<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Vault Property (IEdmObject5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmObject5 Interface : Vault Property (IEdmObject5)

Visual Basic
C#
C++/CLI
Gets the file vault to which this object belongs.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Vault As IEdmVault5

C# |
--- | ---

    IEdmVault5 Vault {get;}

C++/CLI |
--- | ---

    property IEdmVault5^ Vault {
       IEdmVault5^ get();
    }

#### Property Value

File vault to which this object belongs

# See Also

####

IEdmObject5 Interface
IEdmObject5 Members

# Availability

Version 5.2 of SOLIDWORKS PDM Professional